SDQCK(3)

SYNOPSIS
SUBROUTINE SDQCK (LUN, KPRINT, IPASS)

NAME
sdqck - Quick check for SLATEC routines SDRIV1, SDRIV2 and SDRIV3.

LIBRARY
SLATEC (SDRIVE)

CATEGORY
I1A2, I1A1B

TYPE
SINGLE PRECISION (SDQCK-S, DDQCK-D, CDQCK-C)

KEYWORDS
QUICK CHECK, SDRIV1, SDRIV2, SDRIV3

AUTHOR
Kahaner, D. K., (NIST) National Institute of Standards and Technology Gaithersburg, MD 20899 Sutherland, C. D., (LANL) Mail Stop D466 Los Alamos National Laboratory Los Alamos, NM 87545

DESCRIPTION
For assistance in determining the cause of a failure of these routines contact C. D. Sutherland at commercial telephone number (505)667-6949, FTS telephone number 8-843-6949, or electronic mail address CDS@LANL.GOV .

ROUTINES CALLED
R1MACH, SDF, SDRIV1, SDRIV2, SDRIV3, XERCLR

REVISION HISTORY (YYMMDD)
890405 DATE WRITTEN
890405 Revised to meet SLATEC standards.